## howm 1.3.8

=== debian/changelog ===
howm (1.3.8-1) unstable; urgency=low

  * Initial Release (Closes: #584207)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 02 Jun 2010 15:33:39 +0900
