## howm 1.3.9.2rc1

=== debian/changelog ===
howm (1.3.9.2rc1-1) unstable; urgency=low

  * New Upstream version: 1.3.9.2rc1
    - fix old-style backqoutes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 22 Jan 2011 04:08:01 +0900

howm (1.3.9.1-1) unstable; urgency=low

  * New Upstream release: 1.3.9.1
    - This release fixed bug for emacs24
  * Exclude howm-vars.el from byte compile list
    - Because howm-vars.elc use old-style backquotes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Jan 2011 14:10:18 +0900

howm (1.3.9-1) unstable; urgency=low

  * New upstream release: 1.3.9
  * Bump Standard Version: 3.9.1
  * add DM-Upload-Allowed: yes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 02 Jan 2011 01:52:15 +0900
