=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: howm
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends-Indep: debhelper (>= 7.0.50~), autotools-dev, quilt (>= 0.46-7~), emacs, rdtool
-Standards-Version: 3.8.4
+DM-Upload-Allowed: yes
+Standards-Version: 3.9.1
 Homepage: http://howm.sourceforge.jp/
 Vcs-Git: git://git.debian.org/git/collab-maint/howm.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/howm.git
