=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- --with-extdir='$${datadir}/howm/contrib'

override_dh_auto_build:
	$(MAKE) howm-version.el
	$(MAKE) -C doc

# Skipping dh_auto_test - empty override
override_dh_auto_test:

override_dh_auto_install:
	dh_install `ls -1 *.el | grep -v bcomp.el` /usr/share/emacs/site-lisp/howm
	dh_install doc/*.html	doc/*.png usr/share/doc/howm/html
	dh_install sample/* -XChangeLog -XMakefile -XMakefile.in -XMakefile.am \
		usr/share/doc/howm/sample
	dh_install ext/* -XChangeLog -XMakefile -XMakefile.in -XMakefile.am \
		usr/share/howm/contrib
	chmod 755 debian/howm/usr/share/howm/contrib/*

override_dh_installdocs:
	dh_installdocs doc/*.rd

override_dh_compress:
	dh_compress -X.rd -X.rd.ja
