## howm 1.4.0rc2

=== debian/changelog ===
howm (1.4.0rc2-2) unstable; urgency=low

  * autoload howm if only howm package is installed

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Tue, 29 May 2012 22:59:10 +0900

howm (1.4.0rc2-1) unstable; urgency=low

  * New Upstream version: 1.4.0rc2
  * Bump standard  version: 3.9.3
    - Drop quilt from Build-Depends
  * Update debian/watch: follow upstream uri change
  * Change patch handling:
    - echo "unapply-patches" > debian/soruce/local-options
    - Update patch: 0001-Update-test-case-for-Debian-Package.patch
  * Remove autoload, global-set-key in /etc/emacs/site-start.d/50howm.el
    - The "global-set-key" is overmuch setting. remote it (Closes: #664801)
    - Need bacword-compatiblity flag before "autoload". 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 21 Mar 2012 13:52:32 +0900
