=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --with-extdir='$${datadir}/howm/contrib'

override_dh_auto_build:
	$(MAKE) howm-version.el
	$(MAKE) -C doc

# Skipping dh_auto_test - empty override
override_dh_auto_test:

override_dh_auto_install:
	dh_install `ls -1 *.el | grep -v bcomp.el` /usr/share/emacs/site-lisp/howm

override_dh_compress:
	dh_compress -X.rd -X.rd.ja
