=== debian/watch ===
version=3
#http://howm.sourceforge.jp/a/howm-([[:digit:]\.]*)\.tar\.gz
http://howm.sourceforge.jp/a/howm-(1\..*)\.tar\.gz
