## howm 1.4.0rel

=== debian/changelog ===
howm (1.4.0rel-1) unstable; urgency=low

  * Import new upstream: 1.4.0
  * Fix wrong version numbering and avoid epoch (Closes: #664858)
  * Update debian/watch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Aug 2012 09:51:41 +0900
