=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: howm
 Architecture: all
-Depends: ${misc:Depends}, emacs | emacs23 
+Depends: ${misc:Depends}, emacs | emacs23 | emacs24
 Suggests: ruby
 Description: Note-taking tool on Emacs 
  Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
