## howm 1.4.1

=== debian/changelog ===
howm (1.4.1-2) unstable; urgency=low

  * Bump Standard Version: 3.9.4
  * Drop obsolete DM-Upload-Allowed
  * Use dh_autoreconf
    + Add debian/patches/0002-Prepare-html-link-for-doc-base.patch
      in order to generate/update html documants
  * Add doc-base support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 08 May 2013 19:03:40 +0900

howm (1.4.1-1) experimental; urgency=low

  * Imported Upstream version 1.4.1
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 13 Jan 2013 04:24:24 +0900
