=== debian/control ===
Source: howm
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends-Indep: debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev, emacs, rdtool
Standards-Version: 3.9.4
Homepage: http://howm.sourceforge.jp/
Vcs-Git: git://git.debian.org/git/collab-maint/howm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/howm.git

Package: howm
Architecture: all
Depends: ${misc:Depends}, emacs | emacs23 | emacs24
Suggests: ruby
Description: Note-taking tool on Emacs
 Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
 .
 It is similar to emacs-wiki; you can enjoy hyperlinks and full-text
 search easily. It is not similar to emacs-wiki; it can be combined
 with any format.
