=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ 
+	dh $@  --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-extdir='$${datadir}/howm/contrib'
