## howm 1.4.2

=== debian/changelog ===
howm (1.4.2-2) unstable; urgency=medium

  * Handling new emacsen-common
    - Install a compat file with emacsen-compat                               |
    - Add conflicts: emacsen-common (<< 2.0.0)                                |
    - Add postinst/prerm

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 09 Mar 2014 15:58:58 +0900

howm (1.4.2-1) unstable; urgency=medium

  * Imported Upstream version 1.4.2
  * Use canonical Vcs-* field
  * Bump Standard Version: 3.9.5
  * Update Build-Depends, Depends
  * Remove unneeded dh-autoreconf
  * Update emacsen scripts
  * Update patches:
    + Fix auto-mode-alist regexp (Closes: #712837)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Feb 2014 16:42:33 +0900
