=== debian/control ===
Source: howm
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends-Indep: debhelper (>= 9~), dh-autoreconf, autotools-dev, rdtool, emacs | emacs24 | emacs23
Standards-Version: 3.9.5
Homepage: http://howm.sourceforge.jp/
Vcs-Git: git://anonscm.debian.org/collab-maint/howm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/howm.git;a=summary

Package: howm
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen
Conflicts: emacsen-common (<< 2.0.0)
Suggests: ruby
Description: Note-taking tool on Emacs
 Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
 .
 It is similar to emacs-wiki; you can enjoy hyperlinks and full-text
 search easily. It is not similar to emacs-wiki; it can be combined
 with any format.
