## howm 1.4.3

=== debian/changelog ===
howm (1.4.3-1) unstable; urgency=medium

  * Merge upstream branch
  * Imported Upstream version 1.4.3
  * Refresh patches
  * Drop dh-autoreconf
  * Bump Compat: 9
  * Bump Standard version: 3.9.6
  * Change upstream URL
  * Update copyright format
  * Update Vcs-Browser: use cgit instead of gitweb
  * Add patch: 0004-Fix-privacy-breach-logo.patch
  * Refresh patches
  * Drop emacs <=23 support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 08 Jan 2016 21:07:50 +0900
