=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends-Indep: debhelper (>= 9~), dh-autoreconf, autotools-dev, rdtool, emacs | emacs24 | emacs23
-Standards-Version: 3.9.5
-Homepage: http://howm.sourceforge.jp/
+Build-Depends-Indep: debhelper (>= 9~), autotools-dev, rdtool, emacs | emacs24
+Standards-Version: 3.9.6
+Homepage: http://howm.osdn.jp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/howm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/howm.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/howm.git
 
 Package: howm
 Architecture: all
