=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@  --with autoreconf
-
-override_dh_auto_configure:
-	dh_auto_configure -- --with-extdir='$${datadir}/howm/contrib'
+	dh $@
 
 override_dh_auto_build:
 	$(MAKE) howm-version.el
