=== debian/watch ===
version=3
http://howm.osdn.jp/a/howm-([[:digit:]\.]*)\.tar\.gz
