## howm 1.4.4

=== debian/changelog ===
howm (1.4.4-2) unstable; urgency=medium

  * Update Vcs-* field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 29 Jan 2018 02:00:06 +0900

howm (1.4.4-1) unstable; urgency=medium

  * Move to unstable
  * Bump Standard Version: 4.1.1
  * Bump compat: 10
  * Use dh-elpa
  * Update Vcs field
  * Bump uscan version
  * Remove autotools output files
  * Drop conflicts: emacsen-common
  * Fix up old build scripts
  * Refresh patches
  * Drop Debian's startup file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Nov 2017 17:51:21 +0900

howm (1.4.4-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.4
  * Refresh patches
  * Update debian/changelog
  * Fix typo in README.Debian
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 07 Jan 2017 18:14:30 +0900
