=== debian/control ===
Source: howm
Section: lisp
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends-Indep: debhelper (>= 10~), dh-elpa (>= 1.0), rdtool
Standards-Version: 4.1.1
Homepage: http://howm.osdn.jp/
Vcs-Git: https://salsa.debian.org/uwabami-guest/howm.git
Vcs-Browser: https://salsa.debian.org/uwabami-guest/howm.git

Package: howm
Architecture: all
Depends: ${misc:Depends}, emacs | emacsen
Suggests: ruby
Description: Note-taking tool on Emacs
 Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
 .
 It is similar to emacs-wiki; you can enjoy hyperlinks and full-text
 search easily. It is not similar to emacs-wiki; it can be combined
 with any format.
