## howm 1.4.5

=== debian/changelog ===
howm (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * d/elpa: Add howm-{menu,lang}-fr.el
  * Update/Refresh patches
  * d/control: Bump Standard Version 4.4.1
  * Fix debian/NEWS syntax
  * d/control:
    - use debhelper-compat (=12) 
    - add Rules-Requires-Root: no
  * Add d/salsa-ci.yml

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Dec 2019 16:08:29 +0900

howm (1.4.4-3) unstable; urgency=medium

  * d/rules: Drop unnecessary dh option
  * d/control: Fix Vcs-Browser field
  * d/control: Bump Standard-Version 4.2.1
  * d/{control,compat}: Bump compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Sep 2018 03:54:02 +0900
