## howm 1.4.6

=== debian/changelog ===
howm (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jan 2020 14:25:15 +0900
