=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends-Indep: debhelper (>= 10~), dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (=12)
+Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
+Standards-Version: 4.4.1
 Homepage: http://howm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/uwabami-guest/howm.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/howm.git
+Vcs-Browser: https://salsa.debian.org/uwabami-guest/howm
+Rules-Requires-Root: no
 
 Package: howm
 Architecture: all
