=== debian/watch ===
version=4
https://howm.osdn.jp/a/howm-([[:digit:]\.]*)\.tar\.gz
