## howm 1.4.7

=== debian/changelog ===
howm (1.4.7-1) unstable; urgency=medium

  [ KURASHIKI Satoru ]
  * New upstream version 1.4.7
  * d/control: Bump Standard Version 4.5.1
  * Use secure URI in Homepage field.

  [ Youhei SASAKI ]
  * Bump debhelper compatibility level to 12

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 08 Jan 2021 00:29:24 +0900

howm (1.4.6-2) unstable; urgency=medium

  * d:control: Update Vcs-* field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Apr 2020 13:05:26 +0900
