=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.4.1
-Homepage: http://howm.osdn.jp/
-Vcs-Git: https://salsa.debian.org/uwabami-guest/howm.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/howm
+Standards-Version: 4.5.1
+Homepage: https://howm.osdn.jp/
+Vcs-Git: https://salsa.debian.org/uwabami/howm.git
+Vcs-Browser: https://salsa.debian.org/uwabami/howm
 Rules-Requires-Root: no
 
 Package: howm
