## howm 1.4.8

=== debian/changelog ===
howm (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8 (Closes: #1016609)
  * Refresh patches
  * Add lintian-overrrides: suppress national-encoding issues
  * Bump debhelper compatibility level to 13
  * d/copyright: update year
  * Update d/rules, override dh_autoreconf
  * d/control: provides elpa-howm (Closes: #1016608)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 04 Aug 2022 16:09:57 +0900
