=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://howm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/uwabami/howm.git
 Vcs-Browser: https://salsa.debian.org/uwabami/howm
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}, emacs | emacsen
 Suggests: ruby
+Provides: elpa-howm
 Description: Note-taking tool on Emacs
  Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
  .
