## howm 1.5.1

=== debian/changelog ===
howm (1.5.1-3) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #1077108)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 28 Jul 2024 15:24:57 +0900

howm (1.5.1-2) unstable; urgency=medium

  * Fix elisp installation(Closes: #1067875)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 21:01:31 +0900

howm (1.5.1-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update d/watch, use github as upstream
  * Refresh patches
  * New upstream version 1.5.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 19:11:09 +0900
