## howm 1.5.2

=== debian/changelog ===
howm (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update lintian-overrides: National encoding issue
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 10 Jan 2025 19:59:15 +0900
