## howm 1.5.3

=== debian/changelog ===
howm (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 06 Feb 2025 09:47:35 +0900
