=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://howm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/uwabami/howm.git
 Vcs-Browser: https://salsa.debian.org/uwabami/howm
