=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 %:
 	dh $@ --with elpa
 
+override_dh_autoreconf:
 override_dh_auto_configure:
 override_dh_auto_build:
 override_dh_auto_test:
