## howm 1.5.5

=== debian/changelog ===
howm (1.5.5-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Remove KURASHIKI Satoru from Uploaders: per permission.

  [ Youhei SASAKI ]
  * Add version to Provides: elpa-howm (Closes: #1119808)
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * New upstream version 1.5.5
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Nov 2025 13:09:06 +0900
