=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: lisp
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>, KURASHIKI Satoru <lurdan@gmail.com>
+Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://howm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/uwabami/howm.git
 Vcs-Browser: https://salsa.debian.org/uwabami/howm
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}, emacs | emacsen
 Suggests: ruby
-Provides: elpa-howm
+Provides: elpa-howm (= ${binary:Version})
 Description: Note-taking tool on Emacs
  Howm(Hitori Otegaru Wiki Modoki) is a note-taking tool on Emacs.
  .
