## howm 1.5.6

=== debian/changelog ===
howm (1.5.6-1) unstable; urgency=medium

  * d/watch: Bump version 5
  * New upstream version 1.5.6
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * d/control: drop redundant-rules-requires-root-no-field
  * d/control: drop redundant-priority-optional-field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 08 Feb 2026 02:01:05 +0900
