=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: howm
 Section: lisp
-Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-elpa (>= 1.0), rdtool
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://howm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/uwabami/howm.git
 Vcs-Browser: https://salsa.debian.org/uwabami/howm
-Rules-Requires-Root: no
 
 Package: howm
 Architecture: all
