=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/kaorahi/howm/releases?per_page=50
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
Filenamemangle: s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%
Searchmode: plain
Uversionmangle: s/(\d)[_\.\-\+]?((snapshot|RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
